/* Top menu */

html, body { margin: 0; padding: 0; height: 100%; background-color: #DFDFDF;}
img { border: none; }

/* div login */
#loginDiv { font-size:9px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-align: center; margin: 0; padding: 0; z-index:9999;}

/* .maincont { width: 720px; height: 100%; background-color: #fff; } */
.spc { width: 20px; height: 1px; overflow: hidden; float: left; }
.ctr { width: 100%; float: left; text-align: center; cursor: pointer; color:#FFFFFF; }
#container {width: 100%; height: 20px; background-color: #075189;}
#mainmenu ul { margin: 0; padding: 0; list-style: none; z-index:10000; font-family: Arial, Helvetica, sans-serif; font-size: 9px;}
#mainmenu ul li { position: relative; float: left;
	height:20px; 
	background-color: #075189;
	background-repeat: no-repeat;
	background-image: url(../images/divider.png);
	padding: 0;
	text-align: left; }
#mainmenu ul li a:hover { background-color: #053C66; background-image: url(../images/divider.png); background-repeat: no-repeat; }
#mainmenu ul li a {	height: 20px; text-decoration: none; color: #fff; display: block; line-height: 22px; }
/* menu level 1 */
#mainmenu ul li ul {
	display:none; 
	position: absolute;
	top: 22px; width: 99px;
	filter:alpha(opacity=90); /* for IE */
	-moz-opacity:0.9; /* for mozilla */
	opacity: 0.9; /* for safari */
	khtml-opacity: 0.9 /* for konquerer and older safari */
}
#mainmenu ul li ul:hover { display: block; }
#mainmenu ul li:hover ul { display: block; }
#mainmenu ul li.over ul  { display: block; } /* for IE */
#mainmenu ul li ul li {
	width: 100px;
	height: 20px;
	background-color: #7191AC;
	background-image: none;
	border-bottom: none;
	text-align: left;
	padding: 0px;
}
#mainmenu ul li ul li a {	padding-left: 20px; height: 20px; text-decoration: none; color: #fff; display: block; width: auto; }
#mainmenu ul li ul li a:hover { background-color: #053D67; background-image: none; }
#mainmenu ul li ul li:hover { display: list-item; }
#mainmenu ul li ul li.over { display: block; } /* for IE  */


/* menu widths */
#mainmenu  #topnav_01	{width: 134px;}		/* Order Tracking */
#mainmenu  #topnav_02	{width: 106px;}		/* Support */
#mainmenu  #topnav_03	{width: 106px;}		/* Employment */
#mainmenu  #topnav_04	{width: 106px;}		/* Feedback */
#mainmenu  #topnav_05	{width: 106px;}		/* Account */
#mainmenu  #topnav_06	{width: 106px;}		/* Cart */

.maincont{	text-align: left;}

/* div search */
#search {margin-top:16px; position: static;}
